=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1137.147) focal; urgency=medium

  * Main version: 5.4.0-1137.147

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Dec 2024 08:02:15 -0500

linux-restricted-modules-aws (5.4.0-1136.146) focal; urgency=medium

  * Main version: 5.4.0-1136.146

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 13:18:54 -0500
