## linux-restricted-modules-aws 5.4.0-1146.156%2B1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (5.4.0-1146.156+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:44:40 +0100

linux-restricted-generate-aws (5.4.0-1146.156) focal; urgency=medium

  * Main version: 5.4.0-1146.156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:57:04 -0400

linux-restricted-generate-aws (5.4.0-1145.155) focal; urgency=medium

  * Main version: 5.4.0-1145.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 15 Apr 2025 13:28:01 -0500

linux-restricted-generate-aws (5.4.0-1144.154) focal; urgency=medium

  * Main version: 5.4.0-1144.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Apr 2025 14:13:38 -0500

linux-restricted-generate-aws (5.4.0-1143.153) focal; urgency=medium

  * Main version: 5.4.0-1143.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Fri, 28 Mar 2025 14:18:47 +1100
