=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1146.156+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:44:40 +0100

linux-restricted-modules-aws (5.4.0-1146.156) focal; urgency=medium

  * Main version: 5.4.0-1146.156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:57:04 -0400

linux-restricted-modules-aws (5.4.0-1145.155) focal; urgency=medium

  * Main version: 5.4.0-1145.155

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 15 Apr 2025 13:28:01 -0500

linux-restricted-modules-aws (5.4.0-1144.154) focal; urgency=medium

  * Main version: 5.4.0-1144.154

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 04 Apr 2025 14:13:38 -0500

linux-restricted-modules-aws (5.4.0-1143.153) focal; urgency=medium

  * Main version: 5.4.0-1143.153

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Fri, 28 Mar 2025 14:18:47 +1100

linux-restricted-modules-aws (5.4.0-1142.152) focal; urgency=medium

  * Main version: 5.4.0-1142.152

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 13 Mar 2025 14:57:23 +1100

linux-restricted-modules-aws (5.4.0-1141.151) focal; urgency=medium

  * Main version: 5.4.0-1141.151

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Fri, 21 Feb 2025 14:09:16 +1100

linux-restricted-modules-aws (5.4.0-1140.150) focal; urgency=medium

  * Main version: 5.4.0-1140.150

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 27 Jan 2025 11:16:45 -0300

linux-restricted-modules-aws (5.4.0-1139.149) focal; urgency=medium

  * Main version: 5.4.0-1139.149

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 22 Jan 2025 12:44:08 +0100

linux-restricted-modules-aws (5.4.0-1138.148) focal; urgency=medium

  * Main version: 5.4.0-1138.148

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:51 -0500
