=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1137-aws (>= 5.4.0-1137.147) [amd64],
+ linux-headers-5.4.0-1146-aws (>= 5.4.0-1146.156) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -19,10 +19,12 @@
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.20.04.2),
+ nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.20.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/focal
 
@@ -33,7 +35,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1137-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-lts-20.04 flavour
  Install extra signed nvidia-390 modules compatible with the aws-lts-20.04 flavour.
@@ -45,7 +47,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1137-aws (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the aws-lts-20.04 flavour
  Install extra signed nvidia-470 modules compatible with the aws-lts-20.04 flavour.
@@ -57,7 +59,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1137-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-lts-20.04 flavour
  Install extra signed nvidia-535 modules compatible with the aws-lts-20.04 flavour.
@@ -69,11 +71,35 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-1137-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the aws-lts-20.04 flavour
  Install extra signed nvidia-535-open modules compatible with the aws-lts-20.04 flavour.
 
+Package: linux-modules-nvidia-570-aws-lts-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-5.4.0-1146-aws (= ${binary:Version}),
+ ${nvk:nvidia-570},
+Description: Extra drivers for nvidia-570 for the aws-lts-20.04 flavour
+ Install extra signed nvidia-570 modules compatible with the aws-lts-20.04 flavour.
+
+Package: linux-modules-nvidia-570-open-aws-lts-20.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-open-5.4.0-1146-aws (= ${binary:Version}),
+ ${nvk:nvidia-570-open},
+Description: Extra drivers for nvidia-570-open for the aws-lts-20.04 flavour
+ Install extra signed nvidia-570-open modules compatible with the aws-lts-20.04 flavour.
+
 Package: linux-modules-nvidia-465-aws-lts-20.04
 Architecture: amd64 
 Section: oldlibs
@@ -172,7 +198,7 @@
 Description: Extra drivers for nvidia-525-open for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -525-open to -535-open.
 
-Package: linux-objects-nvidia-390-5.4.0-1137-aws
+Package: linux-objects-nvidia-390-5.4.0-1146-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -182,37 +208,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
+Description: Linux kernel nvidia modules for version 5.4.0-1146 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1146.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1137-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1137-aws | linux-image-unsigned-5.4.0-1137-aws,
- linux-signatures-nvidia-5.4.0-1137-aws (= 5.4.0-1137.147),
- linux-objects-nvidia-390-5.4.0-1137-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-390-5.4.0-1146-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1146-aws | linux-image-unsigned-5.4.0-1146-aws,
+ linux-signatures-nvidia-5.4.0-1146-aws (= 5.4.0-1146.156+1),
+ linux-objects-nvidia-390-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1137
+Description: Linux kernel nvidia modules for version 5.4.0-1146
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1137 with the appropriate signatures.
+ version 5.4.0-1146 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1137-aws
+Package: linux-objects-nvidia-470-5.4.0-1146-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -222,37 +248,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
+Description: Linux kernel nvidia modules for version 5.4.0-1146 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1146.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-5.4.0-1137-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1137-aws | linux-image-unsigned-5.4.0-1137-aws,
- linux-signatures-nvidia-5.4.0-1137-aws (= 5.4.0-1137.147),
- linux-objects-nvidia-470-5.4.0-1137-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-470-5.4.0-1146-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1146-aws | linux-image-unsigned-5.4.0-1146-aws,
+ linux-signatures-nvidia-5.4.0-1146-aws (= 5.4.0-1146.156+1),
+ linux-objects-nvidia-470-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 5.4.0-1137
+Description: Linux kernel nvidia modules for version 5.4.0-1146
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1137 with the appropriate signatures.
+ version 5.4.0-1146 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-5.4.0-1137-aws
+Package: linux-objects-nvidia-535-5.4.0-1146-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -262,50 +288,28 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
+Description: Linux kernel nvidia modules for version 5.4.0-1146 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1146.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-5.4.0-1137-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1137-aws | linux-image-unsigned-5.4.0-1137-aws,
- linux-signatures-nvidia-5.4.0-1137-aws (= 5.4.0-1137.147),
- linux-objects-nvidia-535-5.4.0-1137-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-535-5.4.0-1146-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1146-aws | linux-image-unsigned-5.4.0-1146-aws,
+ linux-signatures-nvidia-5.4.0-1146-aws (= 5.4.0-1146.156+1),
+ linux-objects-nvidia-535-5.4.0-1146-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
-Description: Linux kernel nvidia modules for version 5.4.0-1137
+Description: Linux kernel nvidia modules for version 5.4.0-1146
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1137 with the appropriate signatures.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-535-aws* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-objects-nvidia-535-open-5.4.0-1137-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-535-open-aws* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
+ version 5.4.0-1146 with the appropriate signatures.
+ .
