=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1147.157) focal; urgency=medium

  * Main version: 5.4.0-1147.157

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Philip Cox <philip.cox@canonical.com>  Tue, 03 Jun 2025 12:03:34 -0400
