=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1146-aws (>= 5.4.0-1146.156) [amd64],
+ linux-headers-5.4.0-1147-aws (>= 5.4.0-1147.157) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -35,7 +35,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1146-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-lts-20.04 flavour
  Install extra signed nvidia-390 modules compatible with the aws-lts-20.04 flavour.
@@ -47,7 +47,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1146-aws (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the aws-lts-20.04 flavour
  Install extra signed nvidia-470 modules compatible with the aws-lts-20.04 flavour.
@@ -59,7 +59,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1146-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-lts-20.04 flavour
  Install extra signed nvidia-535 modules compatible with the aws-lts-20.04 flavour.
@@ -71,7 +71,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-1146-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the aws-lts-20.04 flavour
  Install extra signed nvidia-535-open modules compatible with the aws-lts-20.04 flavour.
@@ -83,7 +83,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-5.4.0-1146-aws (= ${binary:Version}),
+ linux-modules-nvidia-570-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the aws-lts-20.04 flavour
  Install extra signed nvidia-570 modules compatible with the aws-lts-20.04 flavour.
@@ -95,7 +95,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-5.4.0-1146-aws (= ${binary:Version}),
+ linux-modules-nvidia-570-open-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the aws-lts-20.04 flavour
  Install extra signed nvidia-570-open modules compatible with the aws-lts-20.04 flavour.
@@ -198,7 +198,7 @@
 Description: Extra drivers for nvidia-525-open for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -525-open to -535-open.
 
-Package: linux-objects-nvidia-390-5.4.0-1146-aws
+Package: linux-objects-nvidia-390-5.4.0-1147-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -208,37 +208,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1146 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1146.
+Description: Linux kernel nvidia modules for version 5.4.0-1147 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1147.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1146-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1146-aws | linux-image-unsigned-5.4.0-1146-aws,
- linux-signatures-nvidia-5.4.0-1146-aws (= 5.4.0-1146.156+1),
- linux-objects-nvidia-390-5.4.0-1146-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-390-5.4.0-1147-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1147-aws | linux-image-unsigned-5.4.0-1147-aws,
+ linux-signatures-nvidia-5.4.0-1147-aws (= 5.4.0-1147.157),
+ linux-objects-nvidia-390-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1146
+Description: Linux kernel nvidia modules for version 5.4.0-1147
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1146 with the appropriate signatures.
+ version 5.4.0-1147 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1146-aws
+Package: linux-objects-nvidia-470-5.4.0-1147-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -248,37 +248,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1146 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1146.
+Description: Linux kernel nvidia modules for version 5.4.0-1147 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1147.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-5.4.0-1146-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1146-aws | linux-image-unsigned-5.4.0-1146-aws,
- linux-signatures-nvidia-5.4.0-1146-aws (= 5.4.0-1146.156+1),
- linux-objects-nvidia-470-5.4.0-1146-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-470-5.4.0-1147-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1147-aws | linux-image-unsigned-5.4.0-1147-aws,
+ linux-signatures-nvidia-5.4.0-1147-aws (= 5.4.0-1147.157),
+ linux-objects-nvidia-470-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 5.4.0-1146
+Description: Linux kernel nvidia modules for version 5.4.0-1147
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1146 with the appropriate signatures.
+ version 5.4.0-1147 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-5.4.0-1146-aws
+Package: linux-objects-nvidia-535-5.4.0-1147-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -288,28 +288,28 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1146 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1146.
+Description: Linux kernel nvidia modules for version 5.4.0-1147 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1147.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-5.4.0-1146-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1146-aws | linux-image-unsigned-5.4.0-1146-aws,
- linux-signatures-nvidia-5.4.0-1146-aws (= 5.4.0-1146.156+1),
- linux-objects-nvidia-535-5.4.0-1146-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-535-5.4.0-1147-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1147-aws | linux-image-unsigned-5.4.0-1147-aws,
+ linux-signatures-nvidia-5.4.0-1147-aws (= 5.4.0-1147.157),
+ linux-objects-nvidia-535-5.4.0-1147-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
-Description: Linux kernel nvidia modules for version 5.4.0-1146
+Description: Linux kernel nvidia modules for version 5.4.0-1147
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1146 with the appropriate signatures.
- .
+ version 5.4.0-1147 with the appropriate signatures.
+ .
